<?php
require_once 'vendor/autoload.php';
require_once 'datasource.php';

$fileLoader = new Twig_Loader_Filesystem('twig-templates');
$arrayLoader = new Twig_Loader_Array(array(
    'courtesy.twig' => '<p>Thanks for reading, {{ name }}. See you next time.</p>',
));
$loader = new Twig_Loader_Chain(array($fileLoader, $arrayLoader));
$twig = new Twig_Environment($loader, array(
    'cache' => 'twig-cache',
    'debug' => true,
    'optimizations' => -1
));

echo $twig->render('basic.twig', array(
    'name' => 'Fabien',
    'users' => $users
));

?>
